/* START media mixins */

@mixin xs {
  @media (min-Width: 320px) and (max-width: 480px) {
    @content;
  }
}

@mixin s {
  @media (min-Width: 481px) and (max-width: 640px) {
    @content;
  }
}

@mixin m {
  @media (min-Width: 641px) and (max-width: 980px) {
    @content;
  }
}

@mixin l {
  @media (min-Width: 981px) {
    @content;
  }
}


/* END media-mixins */